Subject: Bridge logic
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Feb 2002 15:30:26 -0800 (PST)

Please pass this onto the individuals in your groups:

Tomorrow's simulation and Friday's desk to desk trading will provide an excellent opportunity for us to double check the online deals in tagg and sitara.  Please pay special attention to these deals and let me know of any bridging issues.  Even though we have been testing and having various people check the deals in the underlying systems, I am afraid of any logic that may be hardcoded in the bridge. 

Notify me immediately of any deals that are bridging incorrectly and I will try to resolve as soon as possible.  I will also be watching the bridge to research any failed deals.

Thanks for your help.  Let's hope for a smooth transition!

Dawn
3-9353